Subject: Build errors

From: Eddie Hillenbrand <[email-masked]>
Date: Mon, 1 Sep 2008 13:39:16 -0700

nsfont.m: In function ‘nsfont_draw’:
nsfont.m:907: error: ‘struct glyph_string’ has no member named ‘gidx’
nsfont.m:908: error: ‘struct glyph_string’ has no member named ‘gidx’
nsfont.m:914: error: ‘struct glyph_string’ has no member named ‘gidx’
nsfont.m:1097: error: ‘struct glyph_string’ has no member named ‘gidx’
nsfont.m:1103: error: ‘struct glyph_string’ has no member named ‘gidx’
make[1]: *** [nsfont.o] Error 1
make: *** [src] Error 2